$kind: http-request
url: "{{sahara_local}}reports/accounting/expenses_print"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2025-10-01\",\r

    \    \"end_date\":\"2026-10-01\",\r

    \    \"account_sub_category_id\":1 //U may pass only a single ledger to
    print for a single ledger\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 21000
